### Method

# Gimp Item set_expanded

#### Declaration [src]

    gboolean
    gimp_item_set_expanded (
      GimpItem* item,
      gboolean expanded
    )

#### Description [src]

Sets the expanded state of the item.

This procedure expands or collapses the item.

Available since: | 2.10

#### Parameters

`expanded` | `gboolean`
| TRUE to expand the item, FALSE to collapse the item.

#### Return value

Returns: | `gboolean`
| TRUE on success.